Saxon API for .NET |

# WhitespacePolicy Enumeration

Enumeration identifying the various Whitespace stripping policies

public enum WhitespacePolicy

#### Members

Member Name | Description
--- | ---
PreserveAll | No whitespace is stripped
StripIgnorable | Whitespace text nodes appearing in element-only content are stripped
StripAll | All whitespace text nodes are stripped

#### Requirements

Namespace: Saxon.Api

Assembly: saxon8api (in saxon8api.netmodule)

#### See Also

Saxon.Api Namespace